# Dependencies
node_modules
.pnp
.pnp.js

# Build outputs
.next
dist
build
out

# Turbo
.turbo

# Environment variables
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

# Misc
.DS_Store
*.pem
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# TypeScript
*.tsbuildinfo

# Convex
convex/_generated
apps/admin/.env.staging
apps/storefront/.env.staging
convex/.env.staging
